{
  "presets": [
    [
      "@babel/preset-env",
      {
        "modules": false,
        "targets": {
          "esmodules": true
        }
      }
    ],
    "@babel/preset-react"
  ],
  "plugins": ["react-hot-loader/babel"]
}
